/* Class = "NSWindow"; title = "Stay in Touch"; ObjectID = "5"; */
"5.title" = "Rester en contact";

/* Class = "NSTextFieldCell"; title = "Welcome to <APPNAME>!"; ObjectID = "25"; */
"25.title" = "Bienvenue sur <APPNAME> !";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"27.title" = "Rejoindre";

/* Class = "NSTextFieldCell"; title = "We'd like to stay in touch. You can follow us on Facebook and Twitter, and sign up for our newsletter, which is packed with information about <APPNAME> and other cool things plasq makes and does too!\n"; ObjectID = "34"; */
"34.title" = "Nous aimerions rester en contact. Vous pouvez nous suivre sur Facebook et Twitter et vous inscrire à notre newsletter, qui regorge d'informations sur <APPNAME> et d'autres choses intéressantes que Plasq fabrique et fait aussi !\n";

/* Class = "NSTextFieldCell"; title = "We won't share your email with anyone and we promise not to fill up your inbox."; ObjectID = "53"; */
"53.title" = "Nous ne partagerons votre email avec personne et nous nous engageons à ne pas remplir votre boîte de réception.";

/* Class = "NSButtonCell"; title = "Don't show me this again"; ObjectID = "55"; */
"55.title" = "Ne me montre plus ça";

